> For the complete documentation index, see [llms.txt](https://docs.p4warehouse.com/v2/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.p4warehouse.com/v2/receiving/system-configurations/operations.md).

# Operations

![](/files/5Z2aESFx3bnyrGyPeBSb)

* **Allow Po Receiving Without Assignment**: this check box indicates whether a PO should be received without an assigned Operator.
* **Allow PO Receiving Without Dock Door**: this check box indicates whether a PO should be received without an assigned dock door.
* **Expiry Allowance**: weather to allow expired product and expiry allowance in days.&#x20;
  1. Ex: 5 means admitting products that will expire in 5 days, any value less than that will be rejected.
  2. Ex: -5 means admitting products that has been expired for 5 days. Any product that has been expired for more than 5 days will be rejected.
* **Over Receive Threshold**: the number indicates how much more of the product could be received (in %) compered to order quantity. Zero means - no over receiving will be accepted.
* **Include Photos On Receiving Slip**: this check box indicates whether to include photos of orders on receiving slip report.&#x20;

{% hint style="info" %}
Notice: Click 'Save' to implement changes.&#x20;
{% endhint %}


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.p4warehouse.com/v2/receiving/system-configurations/operations.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
